.defaultInputStyle{

    height: 17px;}

A.c273155{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c273155:link {
color: #222222;}  
A.c273155:visited {
color: #222222;}  
A.c273155:active {
color: #222222;}  
A.c273155:hover {
color: #cc0000;}
.c273155_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c273155_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c273155_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c273155_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c273155_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
